.elx-920 .elxx.elxx-b5294fd > .elx-c {
    min-height: 100vh;
}

.elx-920 .elxx.elxx-f64d004 > .elx-w-wrap > .elx-w:not(.elx-w__width-auto):not(.elx-w__width-initial):not(:last-child):not(.elx-absolute) {
    margin-bottom: 0px;
}

.elx-920 .elxx.elxx-f64d004 {
    min-width: 0px;
}

    .elx-920 .elxx.elxx-f64d004 > .elxx-populated {
        margin-right: 10%;
        --e-column-margin-right: 20%;
        --e-column-margin-left: 20%;
    }

.elx-920 .elxx.elxx-ff9e61a > .elx-w-container {
    margin: 0em 0em 5em 0em;
}

.elx-920 .elxx.elxx-86e0a38 {
    min-width: 0px;
}

.elx-920 .elxx.elxx-66cc4da {
    text-align: left;
}

    .elx-920 .elxx.elxx-66cc4da img {
        object-position: center center;
    }

@media(min-width:768px) {
    .elx-920 .elxx.elxx-f64d004 {
        width: 50%;
    }

    .elx-920 .elxx.elxx-86e0a38 {
        width: 50%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elx-920 .elxx.elxx-f64d004 {
        width: 100%;
    }

    .elx-920 .elxx.elxx-86e0a38 {
        width: 100%;
    }
}

@media(max-width:1024px) {
    .elx-920 .elxx.elxx-f64d004 > .elxx-populated {
        margin: 0em 0em 0em 0em;
        --e-column-margin-right: 0em;
        --e-column-margin-left: 0em;
    }

    .elx-920 .elxx.elxx-ff9e61a > .elx-w-container {
        margin: 0em 0em 5em 0em;
    }

    .elx-920 .elxx.elxx-66cc4da > .elx-w-container {
        margin: 0em 0em 5em 0em;
    }

    .hide-device {
        display: none;
    }
}

@media(max-width:767px) {
    .elx-920 .elxx.elxx-ff9e61a > .elx-w-container {
        margin: 0em 0em 3em 0em;
    }

    .elx-920 .elxx.elxx-66cc4da > .elx-w-container {
        margin: 0em 0em 3em 0em;
    }
}
